@charset "utf-8";
/* CSS Document - Lyndhurst Security website */

html, body {
	margin: 0;
	padding: 0px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 15px;
	color: #000000;
}
#header {
	background-color:#1b4c02;
	height:auto;
	border-bottom:2px solid #ffff00; 
}
#header-container {
	width:960px;
	margin:0px auto;
	background: #1b4c02;
	color:#fff;
	height:auto;
}
#header-container img {
	margin:10px 0;
}
#nav {
	width:960px;
	margin:0px auto;
	background: #1b4c02;
	color:#fff;
	height:35px;
}
/* nav */
#navMenu{
	display: inline;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 5;
}
#navMenu li{
	display: inline;
	text-indent: -9999px;
}
a.home, a.home_a{
	display:block;
	float:left;
	width:76px;
	height:35px;
	background: url("../images/buttons/home.png");
	background-repeat:no-repeat;
}
a.home:hover, a.home_a{
	background: url("../images/buttons/home.png") 0 35px;
}
a.about, a.about_a{
	display:block;
	float:left;
	width:94px;
	height:35px;
	background: url("../images/buttons/about.png");
	background-repeat:no-repeat;
}
a.about:hover, a.about_a{
	background: url("../images/buttons/about.png") 0 35px;
}
a.amenities, a.amenities_a{
	display:block;
	float:left;
	width:140px;
	height:35px;
	background: url("../images/buttons/amenities.png");
	background-repeat:no-repeat;
}
a.amenities:hover, a.amenities_a{
	background: url("../images/buttons/amenities.png") 0 35px;
}
a.house, a.house_a{
	display:block;
	float:left;
	width:120px;
	height:35px;
	background: url("../images/buttons/house.png");
	background-repeat:no-repeat;
}
a.house:hover, a.house_a{
	background: url("../images/buttons/house.png") 0 35px;
}
a.checklist, a.checklist_a{
	display:block;
	float:left;
	width:146px;
	height:35px;
	background: url("../images/buttons/checklist.png");
	background-repeat:no-repeat;
}
a.checklist:hover, a.checklist_a{
	background: url("../images/buttons/checklist.png") 0 35px;
}
a.register, a.register_a{
	display:block;
	float:left;
	width:140px;
	height:35px;
	background: url("../images/buttons/register.png");
	background-repeat:no-repeat;
}
a.register:hover, a.register_a{
	background: url("../images/buttons/register.png") 0 35px;
}
a.special, a.special_a{
	display:block;
	float:left;
	width:146px;
	height:35px;
	background: url("../images/buttons/special.png");
	background-repeat:no-repeat;
}
a.special:hover, a.special_a{
	background: url("../images/buttons/special.png") 0 35px;
}
a.location, a.location_a{
	display:block;
	float:left;
	width:94px;
	height:35px;
	background: url("../images/buttons/location.png");
	background-repeat:no-repeat;
}
a.location:hover, a.location_a{
	background: url("../images/buttons/location.png") 0 35px;
}
p {
	font-size:15px;
	font-weight:400;
	text-align:justify;
	line-height:20px;
	margin:0 0 10px 0;
}
p.pbot {
	text-align:center;
	margin-bottom:0px;
}
#container {
	width:960px;
	margin:0px auto;
}
#container a:link, #container a:visited {
	color: #000000;
	text-decoration: underline;
}
#container a:active, #container a:hover {
	color: #1b4c02;
	text-decoration: underline;
}
#content {
	float:left;
	width:720px;
	height:auto;
	margin:10px 0;
}
#content ul{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#content ul li{
	background: url(../images/bullet.png) no-repeat left top;
	position:top;
	padding-left: 26px;
	margin:0px 0 10px 0;
}	
ol.circles-list {
	list-style-type: none;
	list-style-type: decimal !ie; /*IE 7- hack*/
	
	margin: 0;
	margin-left: 2em;
	padding: 0;
	
	counter-reset: li-counter;
}
ol.circles-list > li{
	position: relative;
	margin-bottom: 10px;
	padding-left: 0.6em;
	min-height: 3em;
}
ol.circles-list > li:before {
	position: absolute;
	top: 0;
	left: -1.33em;
	width: 1.3em;
	height: 1.3em;
	margin-top:-6px;
	
	font-size: 1.5em;
	line-height: 1.2;
	text-align: center;
	color: #f5f5f5;

	border: 2px solid #f6ff00;
    border-radius: 50%;
	background-color: #1b4c02;
	content: counter(li-counter);
	counter-increment: li-counter;
}

#sidebar {
	float:left;
	width:220px;
	height:auto;
	margin:10px 0 10px 20px;
}
#sidebar img{
	display:block;
	margin:10px auto;
}
h1	{
	font-size:19px; 
	font-weight:normal;
	color:#1b4c02;
	margin:0 0 10px 0; 
}
h2 {
	display: block;
	width: 220px;
	height: 30px;
	margin:0px 0 10px 0;
	text-indent: -9999px;
}
h2#agents{
	background: url(../images/headers/agents.png) no-repeat 0 0;
}
h2#partners{
	background: url(../images/headers/partners.png) no-repeat 0 0;
}
h3	{
	font-size:16px; 
	font-weight:normal;
	color:#1b4c02;
	margin:0 0 10px 0; 
}
#footer {
	clear:both;
	color:#fff;
	height:131px;
	background-image:url(../images/footer-bg.png);
	background-repeat:repeat-x;
}
#footer-container {
	width:960px;
	margin:0px auto;
}
#footer-container img{
	margin-top:3px;
}
#footer-bottom {
	clear:both;
	color:#fff;
	height:32px;
	font-family: 'Source Sans Pro', sans-serif;
	background-color:#1b4c02;
	border-top:2px solid #ffff00; 
}
#footer-bottom-container {
	width:960px;
	margin:0px auto;
	padding-top:6px;
}
#footer-bottom-container p.pleft {
	float:left;
	width:auto;
	font-size:13px;
}
#footer-bottom-container p.pright {
	float:right;
	width:auto;
	font-size:13px;
}
#footer-bottom-container a:link, #footer-bottom-container a:visited {
	color: #ffffff;
	text-decoration: underline;
	padding:0 4px;
}
#footer-bottom-container a:active, #footer-bottom-container a:hover {
	color: #ffff00;
	text-decoration: underline;
}
/* contact form */
#contact-area {
	width: 400px;
	margin-top: 10px;
}

#contact-area input {
	padding: 3px;
	width: 260px;
	background-color:#1b4c02;
	margin: 0px 0px 5px 0px;
	border: 1px solid #cccccc;
	font-size: 13px;
	color:#ffffff;
}
#contact-area textarea {
	padding: 3px;
	width: 300px;
	height: 90px;
    resize: none;
	background-color:#1b4c02;
	margin: 0;
	border: 1px solid #cccccc;
	font-size: 13px;
	color:#ffffff;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 1px solid #f6ff00;
}
#contact-area p.pcheck{
	text-align:justify;
	line-height:20px;
	margin:0px 0px 10px 92px;
}
#contact-area p.pcheckbox{
	text-align:justify;
	line-height:20px;
	margin:0px 0px 6px 0px;
}
#contact-area input.checkbox {
	padding: 2px;
	width: 20px;
	font-size: 12px;
	margin: 0px 5px 8px 90px;
}
#contact-area input.checkbox2 {
	padding: 2px;
	width: 20px;
	font-size: 12px;
	margin: 0px 5px 8px 90px;
}
#contact-area input.submit-button {
	text-indent:-9999px;
	border:0;
	width: 80px;
	height:30px;
	background-image:url(../images/submit.png);
	float: right;
	margin-top:10px;
}
#contact-area input.submit-button:hover{
	background: url("../images/submit.png") 0 30px;
}
#contact-area label {
	float: left;
	text-align: left;
	margin-right: 15px;
	width: 76px;
	padding-top: 2px;
	font-size: 14px;
	font-weight:bold;
}